	h1, .h1{
		font-size:32px;
		}
	h2{
		font-size:25px;
		}
	#top{
		height:100px;
		}
	#logo{
		top:8px;
		width:146px;
		}
	#top .facebook{
		top:28px;
		right:45px;
		}
	#nav_toggle{
		display:block;
		top:28px;
		}
	#header{
		height:545px;
		}
	#nav{
		margin:0;
		position:absolute;
		top:100px;
		bottom:auto;
		right:0;
		width:250px;
		max-height:0;
		overflow:hidden;
		background:#434041;
		-webkit-transition:max-height 300ms ease;
		-moz-transition:max-height 300ms ease;
		-o-transition:max-height 300ms ease;
		transition:max-height 300ms ease;
		}
	.show_nav #nav{
		max-height:350px;
		}
	#nav ul{
		margin:0;
		float:none;
		}
	#nav li{
		float:none;
		}
	#nav li a{
		border-top:1px solid #231F20;
		padding:10px;
		height:auto;
		color:#FAFAFB;
		}
	#nav li:first-child a{
		border-top:none;
		}
	.left_large{
		padding:0;
		max-width:none;
		float:none;
		}
	.right_small{
		width:100%;
		}
	.overviews{
		margin:0;
		padding:0;
		width:100%;
		}
	.overview{
		margin:0 0 25px 0;
		float:none;
		width:100%;
		}
	.gallery img{
		width:32.33%;
		}
	#footer .col1, #footer .col2{
		margin:0 0 20px 0;
		width:50%;
		}
	#footer .right{
		clear:both;
		float:none;
		overflow:auto;
		}
	#logos{
		float:left;
		}
	#logos img{
		margin:0 0 30px 0;
		}
	#logos .logo1{
		margin:14px 30px 30px 0;
		}
	#copyright{
		margin:25px 0 0 0;
		float:right;
		}